<div class="az-header-right">
    {% include 'snippets/page-segments/header/news.tpl' %}
    {% include 'snippets/page-segments/header/help.tpl' %}
    {% include 'snippets/header-apps-menu.tpl' %}
    {% include 'snippets/header-profile-menu.tpl' %}
</div>